Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 1 of 1

Thread: arm-none-eabi toolset too old

  1. #1
    Senior Member xxxajk's Avatar
    Join Date
    Nov 2013
    Location
    Buffalo, NY USA
    Posts
    460

    arm-none-eabi toolset too old

    Paul:
    The 4.7.2 version has some broken tools (ar is one of them)
    I believe this is fixed in versions >= 4.7.4
    I will be testing this as a fact here, and will let you know.

    edit--
    binutils... is the culprit here
    Using GNU binutils 2.24 makes it all work 100% perfectly.
    I will push this to my repository.
    Last edited by xxxajk; 02-22-2014 at 08:08 PM.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •